
Finalization Pharmadex for Namibia - Bug #2697

Screening number vs Application number - 3

09/19/2017 10:17 AM - Oleksii Kurasov

Status: Closed Start date: 09/19/2017

Priority: High Due date: 09/22/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

PharmaDex should assign Application number when application fee is received and verified. Before this any references to application

number and phrase “Application number” itself should be disabled.

Screening dashboard (Application in screening) should display screening number, not appl #

History

#1 - 09/20/2017 05:44 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 09/28/2017 05:23 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

05/02/2025 1/1

http://www.tcpdf.org

